-- Customer specific once-script LUDE#36283.sql 

SET ECHO ON
SPOOL xLUDE#36283.lst
SET DEFINE OFF

-- update einddatum melding 4481 naar 4616 tbv investeringsbegroting overzicht
UPDATE mld_melding
   SET mld_melding_einddatum =
          (SELECT mld_melding_einddatum
             FROM mld_melding
            WHERE mld_melding_key = 4616)
 WHERE mld_melding_key = 4481;

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF